@media screen and (min-width: 1921px) {
    .automatic_menu .ubermenu-nav li .submenu_col {top:45px;}
}
@media screen and (min-width: 2001px) {
	.head-top { background: #fff url(images/top-border-large.png) repeat-x;}
	.head-top {background-position: -38px 0;}
}
@media screen and (min-width: 2501px) {
    .head-top {background-position: 0 0;}
}

@media screen and (min-width: 1201px) {
    ul#menu-services {
    float: left;
}
ul.sub-menu.product_custom_submenu {
    display: block;
}
ul.sub-menu.product_custom_submenu li a:hover {
    color: #fff;
}
.automatic_menu ul.ubermenu-nav {
    float: left;
}
	.mac .automatic_menu .ubermenu-nav li .submenu_col {top:48px;}
	.automatic_menu .ubermenu-nav>li>a {font-weight:600;}
	.find-store.locator-box:hover .chosen-drop {display: block}
    .cate_heading {display: none;}
	.automatic_menu .ubermenu-nav li.child_wrp_all_parent:hover .child_wrp_all {display:block; z-index:5;}
	.navigation .top_inner {display:none;}
	.innerScroll { float: none; position: relative; padding-top: 0;}
	.child_wrp_all::-webkit-scrollbar, .automatic_menu .ubermenu-nav li .product_custom_submenu::-webkit-scrollbar {
  width: 6px;}
.child_wrp_all::-webkit-scrollbar-track, .automatic_menu .ubermenu-nav li .product_custom_submenu::-webkit-scrollbar-track {background: #d8d8d8;  cursor:pointer;}
.child_wrp_all::-webkit-scrollbar-thumb, .automatic_menu .ubermenu-nav li .product_custom_submenu::-webkit-scrollbar-thumb {background: #a5a5a5; }
.child_wrp_all::-webkit-scrollbar-thumb:hover, .automatic_menu .ubermenu-nav .product_custom_submenu::-webkit-scrollbar-thumb:hover {background: #555; }
ul.product_custom_submenu {background:#fff;}
.divivdedUL ul.product_custom_submenu.newUl {float: left; width: 50%;}
.automatic_menu .ubermenu-nav li .submenu_col.divivdedUL {width:560px;}
	.newUl .child_wrp_all, .navigation ul li .child_wrp ul {z-index:1; background:#eaeaea;}
.navigation ul li .child_wrp h2 a:hover{background:#009366;}
.automatic_menu .ubermenu-nav li.child_wrp_all_parent:hover>a, .automatic_menu .ubermenu-nav li.child_wrp_all_parent.active>a, .automatic_menu .ubermenu-nav li.child_wrp:hover>a, .automatic_menu .ubermenu-nav li.child_wrp.active>a {color:#fff;}
.navigation ul li .child_wrp ul { padding-left: 0; position: absolute; left: 280px; top: 0; width: 280px; background: #fff; display:none;}
	.navigation ul li .child_wrp ul.brandList li {padding-left:15px;}
	.navigation ul li .child_wrp:hover ul {display:block;}
.child_wrp_all {max-height:415px;}
.automatic_menu .ubermenu-nav li:hover .submenu_col,ul#menu-services li:hover .sub-menu {visibility: visible; opacity: 1; margin-top: 0;} 
.automatic_menu .ubermenu-nav li .product_custom_submenu .menu-indicator {display:block;}
.navigation ul.product_custom_submenu li {    border-bottom: 1px solid #efefef;}
}
@media screen and (min-width: 1368px){
    .child_wrp_all {max-height: initial;}
}
@media screen and (min-width: 1025px) {
    .card-box:hover .woocommerce_popup {
    display: block
}
}
@media screen and (min-width: 993px) {
.banner-img img {display:none !important;}
.rsContent {flex-wrap:wrap;}
.banner-img {    background-size: cover; position: absolute; top: 0; height: 100%; background-position:0 center; background-repeat:no-repeat; }
.banner-text {width: 100%;  margin: 0 auto; float: none; position:relative;}
.baner-text-inner {padding-left:22px;}
	.yith-wcan-select-wrapper {display: block !important;opacity: 1 !important;z-index: 1 !important;}
    .yith-wcan-select-wrapper.active {display:none !important;}
a.yit-wcan-select-open {display:none;}
.yit-wcan-select-open {background-image: none!important}
	.flex-viewport {
	height: 509px!important;
	background-color: #fff;
	margin-bottom: 10px
}
}
@media screen and (min-width: 1461px) {
        .baner-text-inner {padding-left:0;}
}
@media screen and (min-width: 1440px) {
   
    .navigation .ubermenu .ubermenu-custom-content-padded, .ubermenu.ubermenu-disable-submenu-scroll .ubermenu-item>.ubermenu-submenu.ubermenu-submenu-type-mega, .navigation .ubermenu .ubermenu-nav .ubermenu-column-full {width:1254px;}
.navigation .ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item>ul>li>ul>li>ul>li>.ubermenu-content-block {
    max-height: 444px;
    overflow: auto;}
    .navigation .ubermenu .ubermenu-nav .ubermenu-column-full {padding: 0 !important;}
.navigation ul li > ul > li > ul {
    display: inline-block;
    width: 100%;
}
.navigation ul li > ul > li {
    max-width: 300px;
}
.navigation .ubermenu .ubermenu-nav .ubermenu-column-full > ul.ubermenu-submenu {
    width: 1200px !important;
    max-width: 1400%;
    border: none;
    left: 0;
}
.ubermenu .ubermenu-nav .ubermenu-column-full > ul.ubermenu-submenu {
    width: 1400px !important;
}
.navigation .ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item > ul > li {
    position: inherit;
}
.navigation .ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item > ul > li > ul {
    width: 920px !important;
    top: 0 !important;
    border: none;
    box-shadow: none;
}
.navigation .ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item > ul > li > ul > li {
    width: 100% !important;
}
.navigation .ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item > ul > li > ul > li > ul {
    width: 100%;
}
.navigation .ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item > ul > li > ul > li > ul > li {
    width: 100%;
}
.navigation .ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item > ul > li > ul > li > ul > li > .ubermenu-content-block {width: 100%;float: left;}
.navigation .ubermenu .ubermenu-colgroup .ubermenu-column, 
.navigation .ubermenu .ubermenu-custom-content-padded, 
.navigation .ubermenu .ubermenu-nonlink, 
.navigation .ubermenu .ubermenu-retractor,
.navigation .ubermenu .ubermenu-submenu-padded, 
.navigation .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, 
.navigation .ubermenu .ubermenu-target, 
.navigation .ubermenu .ubermenu-widget,
.navigation .ubermenu-responsive-toggle {padding: 9px 13px;}
/*******************new sticky*******************/
.sticky nav.nav_bar {
    position: fixed;
    z-index: 999;
    top: 0;
    height: 45px; 
    box-shadow: 0 1px 1px #afafaf;
}

.sticky.admin-bar nav.nav_bar {
    top: 32px;
}



}

@media screen and (min-width: 1460px) {
.navigation .ubermenu .ubermenu-nav .ubermenu-column-full > ul.ubermenu-submenu {width: 1280px !important; }
    
}
@media screen and (min-width: 1600px) {
.navigation .ubermenu .ubermenu-nav .ubermenu-column-full > ul.ubermenu-submenu {width: 1400px !important; }
}
@media screen and (min-width: 1500px) {
.home .workers-view {max-width: 100%;}
}

@media screen and (max-width: 1600px) {
    nav .container {max-width: 1280px; }
    .container, .banner-text {max-width: 1280px;}
    .search-section input {width: 270px;}
    .workers-view ul li {padding-left: 43px;}
    .rsUni.rsHor .rsArrowLeft {right: 60.3% !important;}
    .add_to_cart_popup-inner {max-width:520px;}
    .woocommerce .related .products .products-listing-inner .product_img img {max-width: 120px;}
}
@media screen and (max-width: 1500px) {
    .head-top:after {background-position:67px 0;}
}

@media screen and (max-width: 1460px) {
    .top-nav .locator-box>a {padding-top: 55px;}
    .search-section input {width: 250px;}
    .navigation ul li a {padding-left: 15px;}
    .workers-view ul li:first-child {padding-left: 0; }
    .workers-view ul {display: flex; flex-wrap: wrap; justify-content: center; padding-left: 0;}
    .container {padding: 0 20px;}
    .workers-view ul li {padding-left: 38px;}
    .brands-section ul li {padding: 5px 30px;}
    .safety-text-right {width: 35%;}
    .safety-text-left {width: 40%;}
    .woocommerce div.product form.cart .button {background-position: 93% center;}
    .container, .banner-text {max-width: 1200px;}
    body {font-size: 13px;}
    nav .container {max-width: 1200px; }
    .search-section input {width: 250px;}
    /* .navigation ul.ubermenu-nav > li.ubermenu-item-has-children {position: relative; } */
    /* .navigation ul li:after {right: 8px;} */
    .workers-view ul li {padding-right: 38px;}
    .navigation ul li a {padding-left: 20px; padding-right: 5px;}
    .workers-view ul li {padding:0 15px;}
    .banner-inner .royalSlider,.banner-inner .royalSlider .rsOverflow  {height:380px !important;}
    .baner-text-inner {padding-top: 80px; width: 463px;}
    .woocommerce .related .products .products-listing-inner .product_img img {max-width: 100%; }
    .woocommerce-product-gallery ul.flex-direction-nav li {width: 50px;}
    .woocommerce-product-gallery ul.flex-direction-nav li a.flex-next {background-position: 23px center;}
    .navigation .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {right: -20px;}
    .woocommerce div.product form.cart .button {padding-left: 12px;}
    }
@media screen and (max-width: 1300px) {
	.navigation ul li {padding-right: 20px !important;} 
    nav.nav_bar:after{height: 90px;}
}

@media screen and (max-width: 1200px) {
    .user-account span, .user-login span {padding-left: 0;}
    .user-account span:before, .user-login span:before {display: none;}
    .woocommerce div.product form.cart .variations {width: 100%;} 
	.container {overflow:hidden;}
    header .container {overflow:visible;}
    .head-top:before {opacity: 0;} 
    .head-top:after {background-position: -26px 0;}
    .logo-section:before {left: -234px}
    .logo-section img {margin: 15px 0 0;}
	.ubermenu .ubermenu-nav {min-height:430px; position: relative; overflow-y: auto;}
		.automatic_menu .ubermenu-nav .product_custom_submenu li {position:static;}
	.quantity .screen-reader-text {display:none;}
	.woocommerce div.product div.images.woocommerce-product-gallery {opacity:1 !important;}
	#showtop {display:none;}
    .navigation ul li a:before {display: none;}
    .search-section {float: right;}
    nav.nav_bar:after {display: none;}
    .banner-text {position: relative;}
    .top-right {padding-right: 0;} 
    .automatic_menu .ubermenu-nav li:hover, .automatic_menu .ubermenu-nav li.active, .automatic_menu .ubermenu-nav li.current {background: transparent;}
    .automatic_menu .ubermenu-nav>li:hover>a, .automatic_menu .ubermenu-nav>li.active>a, .automatic_menu .ubermenu-nav>li.current>a, .navigation .product_custom_submenu>li.active>a, .navigation ul li .child_wrp ul li.active>a, .product_custom_submenu li.child_wrp.active>a {color: #009366;}
    .home .workers-view {width: 100%; max-width: 100%;}
    .home .protecting-section:after,.home .protecting-section:before {display: none;}
    .category-section .product-col ul {column-count: inherit;-webkit-column-count: inherit;-ms-column-count: inherit}
    .top-nav .chosen-results li a {background-image: none; color: #000; }
    .find-store.locator-box:hover {background-color: transparent; }
    .footer-box:nth-child(3) {padding-left: 0; }
    .footer-box:last-child {padding-left: 0; }
    .card-box {height: 120px;} 
    .card-box:after, .locator-box:after, .locator-box:before {display: none;}
    .category-section .product-col ul li {line-height: 21px; width: 33.333%; float: left; display: inline-block; }
    .top_inner { width: 100%; background-color: #000; height: auto; left: 0; top: -1000%; z-index: 999999999; border-top: 0; overflow: auto; transition: all 0.5s ease-in-out; padding: 30px 0; overflow-x: hidden; position: absolute;}
	.navigation .top_inner {position:static; display:block;}
    .cbp-spmenu-push-top .top_inner {top: 167px;}
    body.cbp-spmenu-push-top {overflow: hidden;}
    .menu-top-menu-container {float: none; padding-top: 0; }
    .locator-box a span {float: none;}
    .top_inner .chosen-container {text-align: center;}
    .navigation .ubermenu .ubermenu-item .ubermenu-submenu-drop {position: relative;}
    .navigation .ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop {top:0;}
    .banner-text {align-items: center; -webkit-align-items:center; }
    .top-nav ul li:nth-last-child(2) {padding-right: 0;}
    .top-nav .locator-box a {float: none; position: relative; padding: 5px 10px 5px 36px; font-family: "neusa-next-std-compact",sans-serif; font-weight: 700; font-size: 1.2em; letter-spacing: 0.5px;
     background: url(images/loctater-icon.png) no-repeat 10px center; width: 154px; margin: 0 auto; }    .top-nav ul li {display: block; float: none; width: 100%; text-align: center; padding-right: 0; padding-bottom: 15px; }    /* .navigation {display: none;} */
    .automatic_menu .ubermenu-nav li .submenu_col,#menu-services li .sub-menu { margin-top:0; visibility:visible; opacity:1; display:none; transition: none; width: auto; z-index: 9; height: 100%; top: 0; background: #fff;  padding: 23px 25px;}
    .automatic_menu .ubermenu-nav li {padding-left:0 !important; }
	.automatic_menu .ubermenu-nav>li {position:static;}
    ul.product_custom_submenu {height:100%; top:0; padding: 0; position: static; z-index: 1; width:auto; background:#fff; margin-left: 44px;}
    .automatic_menu .ubermenu-nav li .submenu_col.open {display:block; overflow-y: scroll; overflow-x: hidden;}
    .automatic_menu .ubermenu-nav li .submenu_col.open.openInside {overflow: hidden;}
    .automatic_menu .ubermenu-nav li .menu-indicator,#menu-services li .menu-indicator {margin:0; position: absolute; right: 30px; left: auto; z-index: 9; top: 50%; transform: translateY(-50%); z-index: 3; height:14px;}
    .automatic_menu .ubermenu-nav li a .menu-indicator.mobile,#menu-services li a .menu-indicator.mobile {display: block;}
	.automatic_menu .ubermenu-nav li ul.product_custom_submenu li a .menu-indicator.mobile {display:none;}
    .automatic_menu .ubermenu-nav li a + span.menu-indicator {display: none;}
    #menu-services li .menu-indicator {display: none;}
    #menu-services li .menu-indicator:before {transform: rotate(270deg);}
    .child_wrp_all {z-index: 2; width: auto; top: 0; left: 0; background: #fff; padding: 50px 30px;} 
    .child_wrp_all.open {display:block; height: 100%; width: 100%; z-index: 5; position:fixed; overflow-y: auto;
    overflow-x: hidden;}
    .navigation ul li:after {display: none !important;} 
    .automatic_menu .ubermenu-nav li ul.product_custom_submenu li.child_wrp_all_parent .menu-indicator.mobile {display:inline-block !important; margin: 0; right: 8px;}
    .automatic_menu .ubermenu-nav li .product_custom_submenu li.child_wrp_all_parent a + span.menu-indicator.SecondStep {display: none !important;}
    .child_wrp_all_parent>a:after {visibility:hidden; opacity:0;}
    .navigation .product_custom_submenu li a {display: inline-block; width:100%; font-size:1em;     padding: 22px 0 !important; color: #363636; position: relative;}
    .product_custom_submenu li:hover a {color: #363636 ;}
    .navigation .product_custom_submenu li h2 a {width:100%;}
    .automatic_menu .ubermenu-nav li:hover {background: #fff;}
    .automatic_menu .ubermenu-nav>li:hover>a {color: #363636;}
	.automatic_menu .child_wrp .brand_hold {position:absolute; top:0; background:#fff; left:0; width:100%; display:none;     padding: 50px 30px; z-index: 1; height:100%;}
	.automatic_menu .child_wrp .brand_hold.open {display:block; overflow-y: auto;
    overflow-x: hidden; z-index:5;}
    .automatic_menu .ubermenu-nav li:hover .menu-indicator:before{    transform: rotate(-89deg);}
    .brands-section ul li {padding: 5px 20px 15px; }
    .brands-section ul li:first-child {padding-left: 20px;}
    .brands-section ul li:last-child {padding-right: 20px;}
    .workers-view ul li:first-child {padding-left: 20px; }
    .top-menu {padding-top: 20px; padding-left: 0; }
    .top-nav ul li a {font-weight: 500; color: #fff;}
    .top-nav .locator-box a {color: #fff; font-weight: 500;}
    .workers-view ul li {padding:10px 20px; }
    .baner-text-inner {width: 100%; float: right; padding-right: 46px; padding-top: 0; padding-left:30px; }
    .Contact-right {width: 51%; padding:17px 0 0 40px; }
    .select-state  {margin-left:0;} 
    .rsUni.rsHor .rsArrowRight {right: 56% !important;} 
    .woocommerce #content div.product div.images, 
    .woocommerce div.product div.images, 
    .woocommerce-page #content div.product div.images, 
    .woocommerce-page div.product div.images {width: 45%; }
    .woocommerce #content div.product div.summary, 
    .woocommerce div.product div.summary, 
    .woocommerce-page #content div.product div.summary, 
    .woocommerce-page div.product div.summary {width: 55%;}
    .woocommerce div.product .product_title {font-size: 2em;}
    .woocommerce div.product p.price {font-size: 2em;}
    /*.woocommerce div.product form.cart.variations_form .button {width: 63%; padding-left: 11px; }*/
    .woocommerce .related .products .products-listing-inner .product_img {padding:42px 15px 27px; }
    .related.products > h2:after {width: 75%;}
    .cbp-spmenu-push-bottom .button_container .top,
    .cbp-spmenu-push-top .top-button_container .top {top:50%;transform:translateY(-50%) rotate(45deg);-webkit-transform:translateY(-50%) rotate(45deg);-moz-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg);}
    .cbp-spmenu-push-bottom .button_container .bottom,
    .cbp-spmenu-push-top .top-button_container .bottom {top:50%;transform:translateY(-50%) rotate(-45deg);-webkit-transform:translateY(-50%) rotate(-45deg);-moz-transform:translateY(-50%) rotate(-45deg);-ms-transform:translateY(-50%) rotate(-45deg);}
    .button_container,.top-button_container {clear:both;display:block;position:absolute;top:90px;float:right;right:180px;height:21px;width:28px;cursor:pointer;z-index:100;transition:opacity .25s ease;transition:opacity .25s ease;}
    .button_container span,.top-button_container span {cursor:pointer;border-radius:5px;background:#363636;display:block !important;border:none;height:3px;width:28px;position:absolute;top:0;left:0;-webkit-transition:all .35s ease;transition:all .35s ease;cursor:pointer;}
    .button_container span.middle,.top-button_container span.middle {top:8px;}
    .button_container span.bottom,.top-button_container span.bottom {top:16px;}
    .top-button_container .button_container {top: 62px; right: 80px; }
    body.cbp-spmenu-push-bottom,body.cbp-spmenu-push-top {position: fixed; overflow:hidden;}
    .cbp-spmenu-push-bottom .button_container span.middle,.cbp-spmenu-push-top .top-button_container span.middle {opacity: 0; }
    .navigation .ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout {left: auto;}
    nav .button_container { left: 29px; right: auto; top: 16px; width:90px;} 
	.menu_wrp {font-weight: 500;
    text-transform: uppercase;
    font-family: neusa-next-std-compact,sans-serif;
    font-size: 17px;
    margin: 0 0 0 35px; line-height:22px;}
	@media not all and (min-resolution:.001dpcm) { 
		@media {
    .menu_wrp {line-height:18px;}
}}
    .navigation .button_container {display: none; left: auto; right: 10px; top: 10px; width:30px;}
    .navigation ul li {padding: 0 !important;}
    .navigation ul li {border-bottom: 0; }
    .navigation ul.product_custom_submenu li {border-bottom: solid 1px #e5e5e5 ; }
	.navigation ul.product_custom_submenu li:last-child {border-bottom:0;}
    .navigation ul li a {padding: 25px; text-transform: uppercase; width:100%; color: #363636;}
    .navigation .menu-top-menu-container ul li a {padding: 15px 20px; padding-left:50px;  color: #fff;}
    .automatic_menu .ubermenu-nav>li>a,#menu-services li a {letter-spacing: 1.1px; font-size: 1.1em; width: 100%; padding: 25px 30px; position:relative;}
    #menu-services li a {font-weight: 500;}
    .navigation ul.ubermenu-nav > li.ubermenu-item-has-children:after {display: none !important; }
    .find-store.locator-box {width: 100%; padding: 0; text-align: center;}
	.find-store.locator-box a.store_link {    color: #fff;
    text-transform: uppercase;
    display: block;
    text-align: left;
    padding: 15px 20px;
    padding-left: 50px;
    font-size: 1.2em;
    font-weight: 600; float:left; width: calc(100% - 45px); float: left;}
    .top-nav .locator-box .chosen-container {float: none; display: inline-block; }
    .top-nav .locator-box a.chosen-single{padding:0; float: none;}
    .locator-box .chosen-drop {top: 30px;left: 0;margin: 0 auto;}
    .navigation .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {position: absolute; right: 12px; top: 50%; transform: translateY(-50%); margin: 0; display: block; }
    .ubermenu .ubermenu-item .ubermenu-submenu-drop {position: relative;}
    .navigation .ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item {display: block; float: none; position: relative; clear: both; background-color: #fdb813; margin: 0; padding-right: 0 !important; width: auto; max-width: inherit; min-height: auto; padding-top: 0px !important; padding-left: 0 !important; }
    .navigation .ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop {background-color: transparent;}
    .navigation ul li {display: inline-block !important; width: 100%;}
    .navigation .ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item {width: auto !important; background-color: transparent !important; min-height: auto !important;}
    .ubermenu-skin-black-silver .ubermenu-submenu.ubermenu-submenu-drop {background: transparent; border: none; box-shadow: none; }
    .navigation .ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop {min-height: auto;}
    .ubermenu .ubermenu-item .ubermenu-submenu-drop {position: relative;}
    .ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout {left: 0;}
    .navigation .child_wrp {width: calc(100% - 43px); margin: 0 0 0 43px; line-height: 1;
    margin-bottom: 0; position:static;}
    .navigation .ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item > ul > li > ul > li > ul > li > .ubermenu-content-block {width: 100%;float: left;}
    .navigation .ubermenu .ubermenu-colgroup .ubermenu-column, 
    .navigation .ubermenu .ubermenu-custom-content-padded, 
    .navigation .ubermenu .ubermenu-nonlink, 
    .navigation .ubermenu .ubermenu-retractor,
    .navigation .ubermenu .ubermenu-submenu-padded, 
    .navigation .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, 
    .navigation .ubermenu .ubermenu-target, 
    .navigation .ubermenu .ubermenu-widget,
    .navigation .ubermenu-responsive-toggle {padding:0;}
    .navigation ul li .child_wrp h2 {border-bottom: 1px solid #e5e5e5; padding: 11px 0;}
    .navigation ul li .child_wrp h2 a {background-color: transparent; padding: 9px 0 !important; letter-spacing: 0.5px;  font-size: 1em !important; font-weight: 600 !important; }
    .navigation {background-color: #ffff; position: fixed; left: -100%; height: 100%; width: 448px; top: 0; z-index: 9999999; overflow: auto; }
    .automatic_menu .ubermenu-nav li .menu-indicator:before {-webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); transform: rotate(-90deg);}
    .navigation .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {background-color:transparent !important;}
    .card-box:before {left: 0; right: auto; content: ""; position: absolute; width: 2px; height: 100%; background-color: #f5b110; right: 0; top: 0; }
    .search-section {padding: 10px 2px 10px 0px;}
    .cbp-spmenu-push-bottom .navigation {left: 0; display: block; }
    .navigation ul li .child_wrp ul li {border-bottom: 0; padding: 20.5px 20px !important; border-bottom: 1px solid #fff;}
	.navigation ul li .child_wrp ul.brandList li {padding:0 44px !important;}
    .navigation .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {color: #fff !important; background-color: transparent !important;}
    .navigation .ubermenu .ubermenu-autocolumn, .navigation .ubermenu .ubermenu-submenu-type-stack {padding-bottom: 0 !important;}
    .navigation .ubermenu-skin-black-silver .ubermenu-submenu.ubermenu-submenu-drop {border: none !important;}
    .cbp-spmenu-push-bottom .navigation {left:0;}
    .cbp-spmenu-push-bottom .navigation.openInside {overflow: hidden;}
    .navigation,body {transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}
    body {position: relative; left: 0;}
    body.cbp-spmenu-push-bottom {left: 450px;}
    .top-nav ul li {display: block;}
    .navigation ul li .child_wrp ul li a {border-bottom: none !important; font-weight:500; font-size: 15.70px !important ;}
    .top-button_container {top: 91px; right: 171px; }
    .navigation ul.ubermenu-nav > li.ubermenu-item-has-children {padding-right: 0 !important;}
    .footer-top {padding-bottom: 0;}
    .footer-botm {padding:12px 0 20px; }
    .footer-box:nth-child(2) {padding-left: 0; }
    .woocommerce div.product form.cart .variations select {width: 100%;}
/*     .category-section .product-col ul li a {background-position:right 1px; } */
    .category-section .product-row {padding-left: 0;}
    .arrow_back {
    display: inline-block;
    vertical-align: middle;
    margin: 0 30px 0 0;
    transform: rotate(-45deg);
    width: 13px;
    height: 13px;
    border-top: 2px solid #000;
    border-left: 2px solid #000;
}
.arrow_back::after {
    content: "";
    display: block;
    width: 2px;
    height: 22px;
    background-color: #000;
    -webkit-transform: rotate(-45deg) translate(15px,4px);
    transform: rotate(-45deg) translate(7px,3px);
    left: 0;
    top: 0;
}
.cate_heading {margin-bottom: 20px;}
.cate_heading h4 {display: inline-block; vertical-align: -4px; margin: 0;}
.child_wrp_all::-webkit-scrollbar-thumb, .automatic_menu .ubermenu-nav li:hover .submenu_col::-webkit-scrollbar-thumb, .child_wrp_all::-webkit-scrollbar-track, .automatic_menu .ubermenu-nav li:hover .submenu_col::-webkit-scrollbar-track{visibility: hidden;}
	.locator-box .chosen-drop {width: 100%;
    background: transparent;
    box-shadow: none;
    position: static; width:100%;}
	.find-store.locator-box {height:auto;}
	.navigation ul.chosen-results {padding-left: 40px; overflow: hidden; width: 100%;}
	.navigation ul.chosen-results li a {padding:8px 0; color:#fff; text-align: left; text-transform:capitalize;     font-size: 1em;
    font-weight: 500;}
	.top_inner .chosen-single {float:left; border:6px solid #fff; display:inline-block; border-radius:2px; margin: 15px 10px;
    border-top-color: transparent;
    border-left-color: transparent;
    transform: rotate(45deg); display:none;}
	.top_inner .chosen-single.active {transform: rotate(-135deg) translate(0px, -5px);}
}
@media screen and (max-width:1024px) {
    .woocommerce .quantity_element .quantity .qty {text-align: center; margin-right: 0;}
	ul.products.columns-4 {margin:30px 0;}
    .products-listing-inner {width:calc(50% - 20px); margin-left:20px; margin-right:20px;}
	.products-listing-inner:nth-child(odd) {margin-left:0;}
	.products-listing-inner:nth-child(even) {margin-right:0;}
    .woocommerce-ordering select {margin-top: 0px; background-image: none !important; font-size: 0.9em; letter-spacing: 0.2px;color: #464444;
    font-family: 'HELR45W'; display: block;padding: 3px 45px 14px !important;}
}

@media screen and (max-width:992px) {
    .product_wrpper.subcategories {width: 100%; }
    .product-col,.productcol_full .sub_heading {width: 100%;}
    .right_section {float: left; width: 100%; }
    .store_images_wrp > ul > li {width: calc(100% - 30px);}
    .left_section h4 {margin-bottom: 35px; }
    .page-id-14 .product-section {padding-top: 10px; }
    .left_section {width: 100%; float: left; padding-right: 0; }
    .navigation .ubermenu-skin-black-silver.ubermenu-responsive-toggle {display: none;}
    .navigation .ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse .ubermenu-item .ubermenu-submenu {display: block;}
    .navigation .ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse .ubermenu-item .ubermenu-submenu {position: relative;}
    .inner_blog_wrp {width: calc(50% - 30px);}
    .product_wrpper {width: 100%; margin-top:50px; }
    .filter_siderbar {width: 100%;}
    .safety-text-left {width: 45%;}
    .safety-text-right {width: 50%;padding-left: 15px; padding-top: 168px;}
    .footer-box {width: 50%;}
    .safety-text-left p {font-size: 1em;}
    .safety-text-left h2 {font-size: 1.8em;}
    .product-col4 {width: calc(50% - 30px); float: left; margin: 0 15px 30px; }
    .banner-inner .rsContent {flex-direction: column; -webkit-flex-direction: column; -ms-flex-direction: column; }
    .banner-inner .royalSlider,.banner-inner .royalSlider .rsOverflow  {height: 800px !important;}
    .banner-img {width: 100%; float: left; }
    .banner-text {width: 100%;}
    .baner-text-inner {padding:25px; }
    .rsUni .rsArrow {display: none !important; }
    .woocommerce #content div.product div.images, 
    .woocommerce div.product div.images, 
    .woocommerce-page #content div.product div.images, 
    .woocommerce-page div.product div.images {width: 100%; }
    .woocommerce #content div.product div.summary, 
    .woocommerce div.product div.summary, 
    .woocommerce-page #content div.product div.summary, 
    .woocommerce-page div.product div.summary {width: 100%; padding-left: 0;}
    .woocommerce .related .products .products-listing-inner { width: calc(50% - 30px) !important; margin:0 15px 30px !important;}
    .navigation .ubermenu-responsive-default.ubermenu-responsive.ubermenu-responsive-collapse {overflow: visible !important; visibility: visible !important;}
    .category-section .product-row .product-col6 .prodct-text {width: 100%; position: relative; padding: 20px; }
    .category-section .product-row .product-col6 .prodct-img {padding: 20px; width: 100%; }
    .sub_heading .product_wrpper {width: 100%; margin-top: 0; }
    .category-section h1 {margin-bottom: 0; padding-left: 3px; margin-top: 0; }
    .information_wrp h3 {background-size: 14px;}
    .banner-img {background:transparent !important;}
		.fixedFilters {position: fixed; top: 0; right: -100%; width: 280px; background: #f2f2f2; height: 100%; z-index: 102446; padding:25px 15px; transition: all 0.4s ease 0s;}
.fixedFilters.open {right: 0}
.fixedFilters .yith-woocommerce-ajax-product-filter {position: relative; clear:both;}
.filter_siderbar h4, .woocommerce-ordering strong {font-family: HELR45W; font-size: 18px; margin: 0 0 10px; padding:5px 0;}
.yith-wcan-select-wrapper {padding:0; margin:0;}
a.yit-wcan-select-open {border: 0; padding: 0; margin: 0; position: absolute; top: 0; width: 100%; z-index: 3; font-size: 18px; text-indent: -999px; height:37px;}
span.widget-dropdown {display: none;}
	.filter_wrapper .textwidget p {margin: 0; padding: 0; color: #fff; display: inline-block; font-weight: normal; font-size: 15px; letter-spacing: 0.50px;}
.filter_wrapper .textwidget {margin: 10px 0 15px; border: 0; padding: 8px 0; background: #000; border-radius: 3px; text-align: center; color:#fff;}
	.openFilters {overflow: hidden;}
.openFilters:before {content: ''; position: absolute; bottom: 0; width: 100%; height: 100%; left: 0; right: 0; background: rgb(0 0 0 / 0.60); z-index: 102444; }
.filter_wrapper {padding:0;}
	.woocommerce a.yith-wcan-reset-navigation.button {margin:10px 0 15px!important;}
.openFilters footer {opacity:0;}
.yit-wcan-container {min-height:500px;}
	.closeButton {position: fixed; left:15px; top: 15px; width: 28px; height: 28px; opacity: 1; z-index: 102445; opacity:0;}
	.openFilters .closeButton {opacity:1;}
.closeButton:before, .closeButton:after {position: absolute; left: 15px; content: ' '; height: 26px; width: 2px; background-color: #fff; } 
.closeButton:before {transform: rotate(45deg); } .closeButton:after {transform: rotate(-45deg); }
.product_wrpper .fullform {display:none;}
	form.woocommerce-ordering {height:auto; overflow:hidden;}
	.woocommerce-ordering strong {    position:relative; line-height: 1; display:inline-block; vertical-align:middle;}
	.woocommerce .woocommerce-ordering select {width:auto; line-height:1; display:inline-block; padding:0 45px 0 10px !important; vertical-align:middle;}
	.category-section .product-col ul li a {padding:8px 10px;}
	.woocommerce .woocommerce-ordering select {padding:2px 45px 0 10px !important;}
		_::-webkit-full-page-media, _:future, :root .woocommerce .woocommerce-ordering select {padding:3px 45px 0 10px !important;}
	form.woocommerce-ordering {background: transparent !important; box-shadow: none; margin: 0 !important; padding: 0; width: 100%;}
	.select2-container .select2-dropdown  {z-index:102447;}
	.fixedFilters .select2-container--default {width:100% !important; display:block; background: transparent url(./images/select-arrow.png) top 11px right no-repeat; }
	.fixedFilters .select2-container--default .select2-selection--single {opacity:0;}
	.select2-container--open .select2-dropdown--below {border-top: 1px solid #aaa; border-top-left-radius: 4px; border-top-right-radius: 4px;}
	.select2-container--default .select2-results__option--highlighted[aria-selected] {background:#fdb813 ;}
	.fixedFilters .select2-container--default.select2-container--open {
		background: transparent url(./images/select-arrow.png) bottom 10px right no-repeat;}
	.select2-container--default.select2-container--open.select2-container--below .select2-selection--single, .select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {height:auto;}
	
}
@media screen and (max-width:767px) { 
    body {font-size: 16px;}
	.navigation ul.child_wrp_in {    overflow-y: auto;
    overflow-x: hidden; /*max-height: 430px;*/ background: #fff;}
    nav {background-color: #fdb813; background-image: none;}
    .home .product-row .product-col6 {width:calc(100% - 30px);}
    .category-section .product-col ul li {width: 50%;}
    .brands-section ul {display: block;}
    .category-section .product-row .product-col6:first-child p {padding-right: 0;}
    .store_images_wrp > ul{padding-right: 0; width: 100%; margin: 0; }
    .contact_form_wrapper {width: 100%; padding-left: 0;}
    .blog_detail {width: 100%;}
    .map_right {width: 100%;}
    .gallery_content_wrp .content_1_inner {width: 100%;padding-right: 0; }
    .store_images_wrp > ul > li {padding-right: 0; width: 100%; margin: 0 0 30px;}
    .store_images_wrp > ul > li img {margin: 0 auto; }
    .gallery_content_wrp .content_2_inner {width: 100%;padding: 0;}
    .safety-text-left {width: 100%;}
    .safety-text-right {width: 95%; padding-left: 0px; padding-top: 37px; }
    .safety-inner {padding-bottom: 30px;}
    .safety-inner {padding:0 20px 30px;background-position: bottom center; background-size: cover;}
    .safety-section {margin-top: 28px;}
    .product-row .product-col6 {width: calc(100% - 30px);margin: 0 15px 30px;}
    .product-col4 {width: calc(100% - 30px);}
    .Contact-right {width: 100%; float: left; padding: 60px 0 0 0; }
    .Contact-left {width: 100%;}
    .find-value {width: 100%;}
    .related.products > h2:after {width: 55%;}

    .product_wrpper {margin-top: 0;}
    .blog_detail h1 {font-size: 2em; }
    .single-post .single_blog_image .blog_detail {width: 100%; float: left; padding-right: 0; }
    .single_blog_image .bg_img {width: 100%;}
    .woocommerce nav.woocommerce-pagination {margin-top: 0;}
    .video_image {width: 100%;}
    .add_to_cart_popup .prodct-text {width: 100%; position: relative;  margin-top: 20px;}
    .add_to_cart_popup .prodct-img {width: 100%; }
    .add_to_cart_popup-inner {width: 400px;}
    .enquiryal_cart a.prodct-btn.fancybox-inline {min-width: 100%;}
    body.cbp-spmenu-push-bottom {left: 0;} 
    .navigation .button_container {display: block;}
    .ubermenu {padding: 50px 0;}
    .navigation {width: 100%; overflow-x: hidden;}
	.woocommerce .entry-summary .quantity .qty {text-align:center; padding-right:30px;}
	.woocommerce div.product form.cart div.quantity{margin-bottom:15px; width:70px;} 
	span.close {top:21px;}
	.library-list li h3, .library-cat-list li h3 {font-size:18px;}
	form.woocommerce-ordering.woocommerce-perpage {margin-right:0;}
}
@media screen and (max-width:640px) {
    .blog-text {margin-top: 30px;}
    .inner_blog_wrp {width: calc(100% - 30px);}
    .banner-inner .royalSlider, .banner-inner .royalSlider .rsOverflow {height: 530px !important;}
    .woocommerce .related .products .products-listing-inner { width: calc(100% - 30px) !important; margin:0 15px 30px !important;}
    .woocommerce div.product form.cart .variations {width: 100%;}
    .single_variation_wrap {float: left; padding-top: 0; width: 100%; margin-bottom: 30px; }
    .woocommerce div.product .woocommerce-tabs ul.tabs li {margin-right: 5px;}
    .woocommerce div.product form.cart table tr:last-child {padding-right: 0;}
    .product_wrpper .woocommerce .woocommerce-ordering {width: 100%;}
    .products-listing {width: 100%; padding-left: 1px;}
    form.woocommerce-ordering {width: 98%;}
    .woocommerce div.product div.images .flex-control-thumbs li {width: 20%;}
    .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first {padding-bottom: 10px; }
    .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last {margin-bottom: 0; }
    .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {float: none;} 
    form.woocommerce-ordering {margin-left: 0;}
  .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {line-height: normal !important;}
    .workers-view ul li {padding:0 !important; width:100%; text-align:center;}
    .workers-view ul li span {float:none; display:block; margin:0 auto;}
	.products-listing-inner {width: calc(50% - 10px); margin: 0 10px 20px;}
		@media not all and (min-resolution:.001dpcm) { 
		@media {
			.card-box span.count{line-height:11px;}
			.products-listing-inner {margin: 0 9px 20px;}

		}
	}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {float: none; width: 100%; display: block; margin: 0 0 15px!important;}
	.product_wrpper p.woocommerce-result-count {float:none; padding:0; display: block;}
	.breadcrumbs span {display:inline-block; padding-right:13px;}
	.category-section h1 {padding-left:0;}
	.related.products > h2:after {display:none;}
}
@media screen and (max-width:480px) {
    .head-top:after {background-position: 0 0;}
    .logo-section img {width: 150px; margin:15px 0 ;}
    .logo-section:before {left: -298px;}
    .information_wrp h3 {background-size: 14px;}
    .category-section .product-col ul li {width: 100%;}
    .add_to_cart_popup-inner {width: calc(100% - 30px); }
    .baner-text-inner a.selector {padding: 0px 15px 11px 37px; font-size: 1.23em; background-image: url(images/r-visit-icon.png); background-repeat: no-repeat; background-position: 10px 8px; }
    .card-box:hover {background-color:transparent; }
    .card-box {height: auto;}
    .workers-view ul li span {max-width: 104px;}
    .cbp-spmenu-push-top .menu-top-menu-container {top: 117px; }
    .baner-text-inner {padding-right: 20px;}
    .footer-box {width: 100%;padding-bottom: 10px;}
    .footer-box:last-child ul {margin-top:0; }
    .baner-text-inner h2 {font-size: 3em;}
    .woocommerce div.product .woocommerce-tabs ul.tabs li {width: 100%;}
    .woocommerce div.product .woocommerce-tabs ul.tabs li.active {background-color: #fff !important;}
    .woocommerce div.product .woocommerce-tabs ul.tabs li.active:after {display: none !important;}
    .woocommerce div.product form.cart .button {background-position: 92% center;}
    .card-box {float: left; position: relative; padding: 0; width: auto; position: relative; margin-right: 5px;}
    .card-box:after, .locator-box:after, .locator-box:before,.card-box:before {display: none;}
    .card-box img {padding-left:0px; padding-top: 22px; }
    .button_container {top:62px; right: 80px;}
    .card-box span.count {right: 0; top:13px;}
    .search-section input {display: block; padding-right: 30px; text-overflow: ellipsis; }
    .store_images_wrp ul li {width: calc(100% - 30px);}
    .trading_hours_repeater {width: 100%;}
    .logged-in .card-box img {padding-top: 13px; }
    .search-section button[type="submit"] {position: absolute; right:0px; width: 14px; padding: 19px; text-indent: 24px; overflow:hidden; }
    nav .button_container {left: 21px;}
    .search-section {margin-right: -10px;}
    .top-button_container {top: 60px; right: 74px; }
    .prodct-text h3 {font-size: 1.3em;}
    .woocommerce_popup {top:87px;right: -13px; z-index:101;}
    nav .button_container {top: 16px;}
    .baner-text-inner a {margin-right: 10px;}
    .workers-view ul {justify-content: center !important;}
	.top-right {padding-top:40px;}
	.products-listing-inner .product_img img {max-width:100%;}
	.products-listing-inner .amount {padding:0 0 10px;}
	.library-cat-list li {width:100%; margin:0 0 20px;}
	.library-list li h3, .library-list li .right_div {float:none;}
	.library-list li h3 {margin-bottom:20px;}
    .woocommerce div.product form.cart table tr, .woocommerce div.product form.cart table tr:last-child {width: 50%; margin-bottom: 15px;}
    /*.product-template-default.woocommerce div.product form.cart .button {clear: both;}*/
    .woocommerce div.product form.cart.variations_form div.quantity {width: 100px;}
	@media not all and (min-resolution:.001dpcm) { 
		@media {
			.card-box span.count{line-height:11px;}
		}
	}
}
@media screen and (max-width:420px) { 
    .logo-section:before {left:0; background-size: 75%;}
    .ginput_recaptcha > div {width: 100% !important; }
    .woocommerce .related .products .products-listing-inner .product_img,
    .woocommerce .related .products .products-listing-inner .product_inner-ditial {width: 100%;}
    .baner-text-inner a {display: inline-block; display: block;
    margin: 0 0 10px;
    width: 100%;
    text-align: center;}
    .baner-text-inner a.more {margin-left: 0;} 
/*     .search-section input {width: 195px; text-overflow: ellipsis; }
	.woocommerce div.product form.cart table tr:first-of-type {width:100%;}
	.woocommerce div.product form.cart.variations_form div.quantity {width:100%; padding:0;}
	*/
	.quantity-nav {top:1px;}
	.quantity-button.quantity-up, .quantity-button.quantity-down {height:24px; width:24px;} 
	.search-section input{width:190px;}
    .logo-section {max-width: 250px;}
}
@media (max-width: 375px){
    .logo-section {max-width: 230px;}
}